Bug 460259 - X hangs during first boot every day
X hangs during first boot every day
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-27 03:06 EDT by Dmytro Ozirny
Modified: 2008-09-12 09:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-12 09:17:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmytro Ozirny 2008-08-27 03:06:58 EDT
Description of problem:
X hangs about 3 minutes after boot every day. It happens only once a day (during first boot). After next boot everything works ok. During hangup I can log in to my PC from some other computer via ssh and work remotely. X hangs totally: Ctrl+Alt+Del, Ctrl+Alt+Backspace, mouse, keyboard - nothing works. It began last week.

Version-Release number of selected component (if applicable):
I'm updating every week, so component versions are last: Firefox, Pidgin, Terminal, Thunderbird.


How reproducible:
Only during first boot


Steps to Reproduce:
1. Boot Fedora.
2. Work for 3 minutes
3. That's it, hangs happen in all applications.
  
Actual results:
X-Windows hangs.

Expected results:
No hangs.

Additional info:
M/B P4P800, Pentium-IV 2,6 GHz, two-headed Matrox, 512 MB RAM
Hang happened 3 times already during 3 last working days.
Comment 1 Matěj Cepl 2008-09-11 17:21:42 EDT
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

Do you switch off computer completely in the end of a day or just suspend/hibernate?

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and let X11 autodetect your display and video card? Attach to this bug /var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Dmytro Ozirny 2008-09-12 03:13:02 EDT
It looks like problem with Matrox. A few times a month my PC hangs with some kind of BSoD and I can see some dump. This dump has words about Matrox. Probably it's hardware's problem. Overheat maybe.
Comment 3 Dmytro Ozirny 2008-09-12 03:14:15 EDT
I suggest to close this bug. I'm considering to change videocard.
Comment 4 Matěj Cepl 2008-09-12 09:17:46 EDT
That's what lawyers call anticipatory breach. Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.